ARIS Community - We Love BPM

System requirements

ericklans's picture
by Erick Lans in ARIS Express posted on 2017-10-25

Hi!

Does support Aris express version 2.4d OS Windows 10? 

Can it work without any bugs?

 

By link http://www.ariscommunity.com/aris-express/requirements I see just Windows XP, Vista and 7....

1373 Views
0 Likes
1 Comments
There are no attachments
Frank Weyand posted on 2017-10-25

Hi,

uups... this page is just not updated.

Yes, sure, it is supported. Recently, there are some users complaining about a problem in the setup, that was not reproducible in our labs and we are still investigating.

Bye,

Frank